@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Red+Hat+Display:wght@400;700&display=swap");
.pt-1 {
  padding-top: 1em;
}
.tabbr {
  display: none; }
  @media (max-width: 1259px) {
    .tabbr {
      display: block; } }

.lgbr {
  display: none; }
  @media (max-width: 991px) {
    .lgbr {
      display: block; } }

.spbr {
  display: none; }
  @media (max-width: 767px) {
    .spbr {
      display: block; } }

@media (max-width: 991px) {
  .lgoverbr {
    display: none; } }

@media (max-width: 767px) {
  .pcbr {
    display: none; } }

@media (max-width: 991px) {
  .tabonlynotbr {
    display: none; } }
@media (max-width: 767px) {
  .tabonlynotbr {
    display: block; } }

.tabonlybr {
  display: none; }
  @media (max-width: 991px) {
    .tabonlybr {
      display: block; } }
  @media (max-width: 767px) {
    .tabonlybr {
      display: none; } }

html {
  box-sizing: border-box;
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-size: 16px; }

*,
*::before,
*::after {
  box-sizing: inherit; }

@-ms-viewport {
  width: device-width; }
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block; }

body {
  margin: 0;
  font-family: "Red Hat Display", "Noto Sans JP", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #1A1A2E;
  background-color: #fff;
  width: 100%;
  overflow-x: hidden; }

[tabindex="-1"]:focus {
  outline: none !important; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0; }

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit; }

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem; }

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0; }

dt {
  font-weight: 700; }

dd {
  margin-bottom: .5rem;
  margin-left: 0; }

blockquote {
  margin: 0 0 1rem; }

dfn {
  font-style: italic; }

b,
strong {
  font-weight: bolder; }

small {
  font-size: 80%; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

a {
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  color: #FF4D4D; }
  a:hover {
    text-decoration: underline; }

a:not([href]):not([tabindex]) {
  text-decoration: none; }
  a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
    text-decoration: none; }
  a:not([href]):not([tabindex]):focus {
    outline: 0; }

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto; }

figure {
  margin: 0 0 1rem; }

img {
  vertical-align: bottom;
  border-style: none;
  max-width: 100%;
  width: auto;
  height: auto; }

svg:not(:root) {
  overflow: hidden; }

a,
area,
button,
[role="button"],
input,
label,
select,
summary,
textarea {
  touch-action: manipulation; }

table {
  border-collapse: collapse; }

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #1A1A2E;
  text-align: left;
  caption-side: bottom; }

th {
  text-align: left; }

label {
  display: inline-block;
  margin-bottom: .5rem; }

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color; }

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none; }

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0; }

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox; }

textarea {
  overflow: auto;
  resize: vertical; }

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0; }

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal; }

progress {
  vertical-align: baseline; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none; }

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button; }

output {
  display: inline-block; }

summary {
  display: list-item; }

template {
  display: none; }

[hidden] {
  display: none !important; }

.l-container {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1259px) {
    .l-container {
      padding-left: 1.5rem;
      padding-right: 1.5rem; } }

.l-header {
  padding: 1.5rem 1.875rem;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  min-height: 91px; }
  .l-header.no-fixed {
    position: relative; }
  @media (max-width: 1259px) {
    .l-header {
      padding: 1rem;
      min-height: 72px; } }
  @media screen and (max-width: 1115px) {
    .l-header {
      padding: 1.25rem;
      min-height: auto; } }
  .l-header_logo {
    width: 129px;
    transition: .2s; }
    .l-header_logo:hover {
      text-decoration: none;
      opacity: .7; }
    @media screen and (max-width: 1115px) {
      .l-header_logo {
        width: 119px; } }
  .l-header_menubtn {
    display: none; }
    @media screen and (max-width: 1115px) {
      .l-header_menubtn {
        display: block;
        width: 28px;
        height: 14px;
        position: absolute;
        right: 1.5rem;
        top: calc(50% - 7px); }
        .l-header_menubtn span {
          position: absolute;
          width: 100%;
          height: 2px;
          background: #FF4D4D;
          left: 0;
          transform-origin: left center;
          transition: .2s; }
          .l-header_menubtn span:nth-of-type(1) {
            top: 0; }
          .l-header_menubtn span:nth-of-type(2) {
            top: calc(50% - 1px); }
          .l-header_menubtn span:nth-of-type(3) {
            bottom: 0; }
        .l-header_menubtn.is-open span:nth-of-type(1) {
          transform: rotate(35deg);
          top: -2px; }
        .l-header_menubtn.is-open span:nth-of-type(2) {
          top: calc(50% - 1px);
          opacity: 0;
          transform: translateX(50); }
        .l-header_menubtn.is-open span:nth-of-type(3) {
          transform: rotate(-35deg);
          bottom: -2px; } }
  .l-header_menu {
    display: flex;
    align-items: center;
    justify-content: flex-end; }
    @media screen and (max-width: 1115px) {
      .l-header_menu {
        position: absolute;
        width: 100%;
        height: calc(100vh - 64px);
        left: 0;
        top: 64px;
        flex-direction: column;
        background: #fff;
        padding: 1.5rem;
        text-align: center;
        display: none; } }
    .l-header_menu_list {
      list-style: none;
      padding: 0;
      margin-bottom: 0;
      display: flex;
      align-items: center; }
      @media screen and (max-width: 1115px) {
        .l-header_menu_list {
          display: block;
          margin-bottom: 2rem; } }
      .l-header_menu_list_item {
        margin-left: .875rem;
        margin-right: .875rem;
        font-size: 0.875rem;
        margin-bottom: 0; }
        @media screen and (max-width: 1360px) {
          .l-header_menu_list_item {
            font-size: 0.75rem;
            margin-left: .5rem;
            margin-right: .5rem; } }
        @media screen and (max-width: 1115px) {
          .l-header_menu_list_item {
            font-size: 1rem; }
            .l-header_menu_list_item + .l-header_menu_list_item {
              margin-top: 1rem; } }
        .l-header_menu_list_item a {
          color: #1A1A2E;
          transition: .2s; }
          .l-header_menu_list_item a:hover {
            color: #FF4D4D;
            text-decoration: none; }
    @media screen and (max-width: 1115px) {
      .l-header_menu .c-btn {
        display: inline-flex; } }
    .l-header_menu .c-btn:first-of-type {
      margin-left: .875rem;
      margin-right: .75rem; }
      @media (max-width: 1259px) {
        .l-header_menu .c-btn:first-of-type {
          margin-left: .5rem;
          margin-right: .5rem; } }
      @media screen and (max-width: 1115px) {
        .l-header_menu .c-btn:first-of-type {
          margin-left: 0;
          margin-right: 0;
          margin-bottom: 1rem; } }

.l-footer {
  background: #fff;
  padding: 0; }
  .l-footer_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3rem;
    padding-top: 3.75rem; }
    @media (max-width: 991px) {
      .l-footer_head {
        flex-wrap: wrap;
        margin-bottom: 2rem; } }
    .l-footer_head_logo {
      transition: .2s;
      width: 178px; }
      @media (max-width: 991px) {
        .l-footer_head_logo {
          width: 170px;
          margin-left: auto;
          margin-right: auto;
          margin-bottom: 3rem; } }
      .l-footer_head_logo:hover {
        opacity: .7; }
    .l-footer_head_btnarea {
      display: flex; }
      @media (max-width: 991px) {
        .l-footer_head_btnarea {
          width: 100%;
          flex-wrap: wrap;
          justify-content: space-between; }
          .l-footer_head_btnarea .c-btn {
            width: calc(50% - 5px) !important;
            max-width: calc(50% - 5px) !important;
            font-size: 0.75rem !important;
            margin-bottom: .625rem; } }
      @media (max-width: 374px) {
        .l-footer_head_btnarea .c-btn {
          width: calc(50% - 2px) !important;
          max-width: calc(50% - 2px) !important;
          font-size: 0.625rem !important; } }
      .l-footer_head_btnarea .c-btn + .c-btn {
        margin-left: .625rem; }
        @media (max-width: 991px) {
          .l-footer_head_btnarea .c-btn + .c-btn {
            margin-left: 0; } }
  .l-footer_main {
    display: flex;
    justify-content: space-between;
    padding-bottom: 3.74rem; }
    .l-footer_main.is-sp {
      display: none; }
    @media (max-width: 991px) {
      .l-footer_main {
        flex-wrap: wrap;
        padding-bottom: .5rem; }
        .l-footer_main.is-sp {
          display: flex; }
        .l-footer_main.is-pc {
          display: none; } }
    .l-footer_main_item {
      padding-right: 3rem; }
      .l-footer_main_item + .l-footer_main_item {
        border-left: 1px solid #E2E2E2;
        padding-left: 3rem; }
        @media (max-width: 991px) {
          .l-footer_main_item + .l-footer_main_item {
            padding-left: 0;
            border: none; } }
      @media (max-width: 991px) {
        .l-footer_main_item {
          width: 50%;
          padding-right: .25rem;
          padding-right: .25rem;
          margin-bottom: 1rem; }
          .l-footer_main_item:last-of-type {
            width: 100%;
            margin-bottom: 0; }
            .l-footer_main_item:last-of-type .l-footer_category {
              flex-direction: row;
              justify-content: center;
              padding-top: 1.25rem;
              margin-top: .5rem;
              border-top: 1px solid #E2E2E2;
              flex-wrap: wrap; }
              .l-footer_main_item:last-of-type .l-footer_category_sub {
                font-size: 0.6875rem;
                width: 50%;
                margin-bottom: 1rem; }
                .l-footer_main_item:last-of-type .l-footer_category_sub + .l-footer_category_sub {
                  margin-top: 0; } }
  .l-footer_category {
    display: flex;
    flex-direction: column; }
    .l-footer_category + .l-footer_category {
      margin-top: 1.875rem; }
      @media (max-width: 991px) {
        .l-footer_category + .l-footer_category {
          margin-top: 1rem; } }
    .l-footer_category_ttl {
      font-size: 1rem;
      color: #1A1A2E;
      font-weight: bold;
      position: relative;
      padding-left: calc(18px + .5rem);
      transition: .2s; }
      @media (max-width: 991px) {
        .l-footer_category_ttl {
          font-size: 0.875rem; } }
      @media (max-width: 374px) {
        .l-footer_category_ttl {
          font-size: 0.8125rem; } }
      .l-footer_category_ttl::before {
        content: "";
        width: 18px;
        height: 18px;
        background: url(../img/ico_arrow_down_color.svg) no-repeat center;
        background-size: contain;
        transform: rotate(-90deg);
        position: absolute;
        left: 0;
        top: calc(50% - 9px); }
      .l-footer_category_ttl:hover {
        color: #FF4D4D;
        text-decoration: none; }
    .l-footer_category_item {
      margin-top: .875rem;
      color: #1A1A2E;
      font-size: 0.875rem;
      padding-left: 1em;
      position: relative;
      transition: .2s; }
      @media (max-width: 991px) {
        .l-footer_category_item {
          font-size: 0.75rem;
          margin-top: .5rem; } }
      .l-footer_category_item::before {
        content: "-";
        color: #FF4D4D;
        position: absolute;
        left: 0;
        top: 0; }
      .l-footer_category_item:hover {
        color: #FF4D4D;
        text-decoration: none; }
    .l-footer_category_sub {
      color: #1A1A2E;
      font-size: 0.75rem;
      transition: .2s; }
      .l-footer_category_sub + .l-footer_category_sub {
        margin-top: 1.5em; }
      .l-footer_category_sub:hover {
        color: #FF4D4D;
        text-decoration: none; }
  .l-footer_copy {
    text-align: center;
    padding: .625rem;
    background: #F7F7F7;
    font-size: 0.75rem;
    margin-bottom: 0; }

/*----------------------------------------------------
 footer
--------------------------------------------------- */
footer {
  background: #fff;
  padding: 60px 0; }

@media screen and (max-width: 767px) {
  footer {
    padding: 13.3333333333vw 0 10vw; } }
footer .inner {
  max-width: 960px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }

@media screen and (max-width: 767px) {
  footer .inner {
    display: block; } }
footer .footer-wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding: 0; }

@media screen and (max-width: 767px) {
  footer .footer-wrap ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; } }
footer .footer-wrap ul li {
  margin-right: 2em; }

footer .footer-wrap ul li::before, footer .footer-wrap ul li::after {
  display: block;
  width: 0;
  height: 0;
  content: ""; }

footer .footer-wrap ul li::before {
  margin-top: calc((1 - 1.7142857143) * 0.5em); }

footer .footer-wrap ul li::after {
  margin-bottom: calc((1 - 1.7142857143) * 0.5em); }

footer .footer-wrap ul li:last-child {
  margin-right: 0; }

footer .footer-wrap ul li a {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  font-weight: 700;
  color: #1A1A2E; }

@media screen and (min-width: 768px) {
  footer .footer-wrap ul li a:hover {
    opacity: 0.6; } }
footer .footer-wrap .copyright {
  letter-spacing: 0.05em;
  font-size: 0.6875rem;
  margin-top: 13px;
  line-height: 1; }

@media screen and (max-width: 767px) {
  footer .footer-wrap .copyright {
    display: none; } }
footer .copyright-sp {
  display: none; }

@media screen and (max-width: 767px) {
  footer .copyright-sp {
    display: block;
    font-weight: 600;
    letter-spacing: 0.05em;
    font-size: 2.6666666667vw;
    margin-top: 3.7333333333vw;
    line-height: 1;
    text-align: center; } }
footer .powerd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }

@media screen and (max-width: 767px) {
  footer .powerd {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 9.3333333333vw; } }
footer .powerd .txt {
  letter-spacing: 0.05em;
  line-height: 1; }

footer .powerd .logo {
  width: 89px;
  margin-left: 12px; }

@media screen and (max-width: 767px) {
  footer .powerd .logo {
    width: 23.7333333333vw;
    margin-left: 3.2vw; } }
footer .powerd .logo a {
  display: block;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }

@media screen and (min-width: 768px) {
  footer .powerd .logo a:hover {
    opacity: 0.6; } }
.c-btn {
  width: 100%;
  max-width: 326px;
  padding: 1.125rem 1.5rem;
  display: block;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  background: #FF4D4D;
  border: none;
  outline: none;
  border-radius: 52px;
  color: #fff;
  font-weight: bold;
  transition: .2s;
  cursor: pointer;
  position: relative;
  font-size: 1.25rem; }
  @media (max-width: 767px) {
    .c-btn {
      font-size: 1rem;
      padding: .875rem 1.5rem;
      max-width: 290px; } }
  .c-btn.is-login {
    padding: .875rem 2rem .875rem 1.5rem;
    max-width: 232px;
    font-size: 1rem; }
    .c-btn.is-login::after {
      content: "";
      width: 14px;
      height: 14px;
      background: url(../img/ico_login.svg) no-repeat;
      background-size: contain;
      position: absolute;
      right: 1.5rem;
      top: calc(50% - 7px); }
    .c-btn.is-login.is-white::after {
      background: url(../img/ico_login_color.svg) no-repeat;
      background-size: contain; }
  .c-btn.arrow-down {
    padding: 1.125rem 3rem 1.125rem 2.5rem; }
    .c-btn.arrow-down::after {
      content: "";
      width: 24px;
      height: 24px;
      background: url(../img/ico_arrow_down.svg) no-repeat;
      background-size: contain;
      position: absolute;
      right: 1.5rem;
      top: calc(50% - 12px); }
  .c-btn.arrow-right {
    padding: 1.125rem 3rem 1.125rem 2.5rem; }
    .c-btn.arrow-right::after {
      content: "";
      width: 24px;
      height: 24px;
      background: url(../img/ico_arrow_down.svg) no-repeat;
      background-size: contain;
      transform: rotate(-90deg);
      position: absolute;
      right: 1.5rem;
      top: calc(50% - 12px); }
    .c-btn.arrow-right.size-s::after {
      background: url(../img/ico_arrow_right_s.svg) no-repeat;
      background-size: contain;
      transform: rotate(0); }
    @media (max-width: 767px) {
      .c-btn.arrow-right {
        padding: .875rem 3rem .875rem 2.5rem; } }
  .c-btn.arrow-left {
    padding: 1.125rem 2.5rem 1.125rem 3rem; }
    .c-btn.arrow-left::after {
      content: "";
      width: 24px;
      height: 24px;
      background: url(../img/ico_arrow_left.svg) no-repeat;
      background-size: contain;
      position: absolute;
      left: 1.5rem;
      top: calc(50% - 12px); }
    @media (max-width: 767px) {
      .c-btn.arrow-left {
        padding: .875rem 2.5rem .875rem 3rem; } }
  .c-btn.is-white {
    background: #fff;
    color: #1A1A2E;
    border: 1px solid #D3D3D3; }
    .c-btn.is-white.arrow-down::after {
      background-image: url(../img/ico_arrow_down_color.svg); }
    .c-btn.is-white.arrow-right::after {
      background-image: url(../img/ico_arrow_down_color.svg); }
  .c-btn.is-gray {
    background: #626262;
    border: 1px solid #626262; }
  .c-btn:hover {
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
    text-decoration: none; }
  .c-btn.is-disable {
    pointer-events: none;
    background: #c5c9ca;
    color: #fff; }
    .c-btn.is-disable.arrow-right::after {
      background: url(../img/ico_arrow_down_disable.svg) no-repeat;
      background-size: contain;
      transform: rotate(-90deg); }
  .c-btn.size-s {
    width: 182px;
    max-width: 182px;
    font-size: 0.875rem;
    padding: .625rem 1.5rem .625rem 1rem; }
    .c-btn.size-s::after {
      width: 12px;
      height: 12px;
      right: 1rem;
      top: calc(50% - 6px); }
    .c-btn.size-s.is-header {
      width: 165px;
      max-width: 165px; }
      @media (max-width: 1259px) {
        .c-btn.size-s.is-header {
          width: 145px;
          max-width: 145px;
          font-size: 0.75rem; } }
      @media (max-width: 991px) {
        .c-btn.size-s.is-header {
          width: 165px;
          max-width: 165px;
          font-size: 0.875rem; } }

.c-conts_head {
  padding: 120px 1rem; }
  @media (max-width: 767px) {
    .c-conts_head {
      padding: 3.75rem 0; } }
  .c-conts_head.is-slim {
    padding: 60px 1rem; }
    @media (max-width: 767px) {
      .c-conts_head.is-slim {
        padding: 1.875rem 0; } }
  .c-conts_head_ttl {
    text-align: center;
    font-size: 1.3125rem;
    font-weight: bold;
    font-family: "Red Hat Display", sans-serif;
    color: #FF4D4D;
    margin-bottom: 3.75rem;
    display: flex;
    align-items: center;
    justify-content: center; }
    .c-conts_head_ttl.no-mb {
      margin-bottom: 0; }
      @media (max-width: 767px) {
        .c-conts_head_ttl.no-mb {
          margin-bottom: 1.5rem; } }
    @media (max-width: 767px) {
      .c-conts_head_ttl {
        font-size: 1rem;
        margin-bottom: 1.5rem; } }
    .c-conts_head_ttl small {
      vertical-align: text-top; }
    .c-conts_head_ttl_txt {
      font-size: 2.25rem;
      font-weight: bold;
      color: #1A1A2E;
      font-family: "Red Hat Display", "Noto Sans JP", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif; }
      @media (max-width: 767px) {
        .c-conts_head_ttl_txt {
          font-size: 1.5rem; } }
    @media (max-width: 767px) {
      .c-conts_head_ttl img {
        display: none; } }
    .c-conts_head_ttl img + span {
      margin-left: 3rem; }
      @media (max-width: 767px) {
        .c-conts_head_ttl img + span {
          margin-left: 0; } }
      .c-conts_head_ttl img + span + img {
        margin-left: 3rem; }
  .c-conts_head_img {
    display: none; }
    @media (max-width: 767px) {
      .c-conts_head_img {
        display: block;
        text-align: center;
        margin-bottom: 2rem; }
        .c-conts_head_img.no-mb {
          margin-bottom: 0; } }
  .c-conts_head.is-faq {
    background: url(../img/faq_head_bg.png) no-repeat center;
    background-size: auto 100%; }
    .c-conts_head.is-faq .c-conts_head_ttl {
      text-align: left;
      justify-content: flex-start; }
      @media (max-width: 767px) {
        .c-conts_head.is-faq .c-conts_head_ttl {
          text-align: center;
          justify-content: center; } }

.c-cta {
  background: linear-gradient(135deg, #FF9F9F, #FF4D4D 50%);
  padding: 100px 0;
  color: #fff;
  position: relative;
  z-index: 0; }
  @media (max-width: 767px) {
    .c-cta {
      text-align: center;
      padding: 3.75rem 0; } }
  .c-cta::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../img/cta_bg.png) no-repeat center;
    background-size: auto 100%;
    left: 0;
    top: 0;
    z-index: -1; }
    @media (max-width: 767px) {
      .c-cta::before {
        background: url(../img/cta_bg_sp.png) no-repeat center center;
        background-size: contain; } }
  .c-cta_ttl {
    font-size: 3.125rem;
    font-weight: bold;
    margin-bottom: 1.25rem; }
    @media (max-width: 767px) {
      .c-cta_ttl {
        font-size: 1.75rem; } }
    @media (max-width: 374px) {
      .c-cta_ttl {
        font-size: 1.5rem; } }
  .c-cta_txt {
    font-size: 1.125rem;
    margin-bottom: 2.5rem; }
    @media (max-width: 767px) {
      .c-cta_txt {
        font-size: 1rem;
        margin-bottom: 1.875rem; } }
  @media (max-width: 767px) {
    .c-cta .c-btn {
      margin-left: auto;
      margin-right: auto; } }
  .c-cta .c-btn.is-white {
    border-color: #fff;
    color: #FF4D4D; }
  .c-cta.is-white {
    background: #FFEEEB;
    color: #1A1A2E; }
    .c-cta.is-white::before {
      background: url(../img/cta_bg_light.png) no-repeat center;
      background-size: auto 100%; }
      @media (max-width: 767px) {
        .c-cta.is-white::before {
          background: url(../img/cta_bg_light_sp.png) no-repeat center center;
          background-size: contain; } }

.c-step {
  list-style: none;
  padding: 0;
  display: flex;
  width: 100%;
  max-width: 707px;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between; }
  @media (max-width: 767px) {
    .c-step {
      padding-left: 1rem;
      padding-right: 1rem; } }
  .c-step_item {
    position: relative; }
    .c-step_item_num {
      width: 71px;
      height: 66px;
      border: 4px solid #EFEFEF;
      border-radius: 28px 28px 5px 5px;
      background: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      font-size: 0.6875rem;
      line-height: 1;
      font-family: "Red Hat Display", sans-serif;
      font-weight: bold;
      margin-bottom: 0;
      padding-top: .25rem;
      color: #CCCCCC; }
      @media (max-width: 767px) {
        .c-step_item_num {
          border: 2px solid #EFEFEF;
          font-size: 0.625rem;
          width: calc((100vw - 2rem)/6 - 65px/6);
          height: 50px; } }
      @media (max-width: 374px) {
        .c-step_item_num {
          width: calc((100vw - 2rem)/6 - 50px/6); } }
      .c-step_item_num span {
        font-size: 1.625rem; }
        @media (max-width: 767px) {
          .c-step_item_num span {
            font-size: 1rem; } }
    .c-step_item_txt {
      position: absolute;
      text-align: center;
      bottom: -60%;
      width: 7em;
      left: calc(50% - 3.5em);
      font-weight: bold;
      display: none; }
      @media (max-width: 767px) {
        .c-step_item_txt {
          font-size: 0.75rem;
          width: 5em;
          height: 2.2em;
          left: calc(50% - 2.5em);
          bottom: -34px;
          line-height: 1.1;
          margin-bottom: 0; } }
    .c-step_item:nth-of-type(n+2)::before {
      content: "";
      width: 100%;
      border-top: 3px dashed #EFEFEF;
      position: absolute;
      top: 36px;
      right: 100%;
      z-index: -1; }
      @media (max-width: 767px) {
        .c-step_item:nth-of-type(n+2)::before {
          top: 25px; } }
    .c-step_item.is-comp::before {
      border-top: 3px solid #FF4D4D; }
    .c-step_item.is-comp .c-step_item_num::after {
      content: url(../img/ico_comp.svg);
      width: 100%;
      height: 100%;
      background: #FF4D4D;
      border-radius: 28px 28px 5px 5px;
      display: flex;
      align-items: center;
      justify-content: center;
      padding-top: .25rem;
      position: absolute;
      left: 0;
      top: 0; }
    .c-step_item.is-current::before {
      border-top: 3px solid #FF4D4D; }
    .c-step_item.is-current .c-step_item_num {
      border-color: #FF4D4D;
      color: #FF4D4D; }
    .c-step_item.is-current .c-step_item_txt {
      display: block;
      color: #FF4D4D; }

.c-form {
  width: 100%;
  max-width: 760px;
  margin-left: auto;
  margin-right: auto; }
  .c-form_item {
    display: flex;
    flex-wrap: wrap; }
    .c-form_item_ttl {
      width: 35%;
      font-size: 1rem;
      font-weight: 500;
      padding-top: 1rem; }
      @media (max-width: 767px) {
        .c-form_item_ttl {
          width: 100%;
          margin-bottom: .5rem;
          padding-top: 0;
          font-size: 0.875rem;
          font-weight: bold; } }
      .c-form_item_ttl span {
        font-size: 0.75rem;
        color: #FF4D4D;
        margin-left: .5rem; }
      .c-form_item_ttl.no-pt {
        padding-top: 0; }
    .c-form_item_body {
      width: 65%;
      margin-bottom: 0; }
      @media (max-width: 767px) {
        .c-form_item_body {
          width: 100%; } }
      .c-form_item_body_txt {
        font-size: 0.875rem;
        margin-bottom: .75rem; }
        @media (max-width: 767px) {
          .c-form_item_body_txt {
            font-size: 0.75rem; } }
      .c-form_item_body_note {
        font-size: 0.75rem;
        margin-bottom: 0;
        text-indent: -1em;
        padding-left: 1em; }
        .c-form_item_body_note.is-mt {
          margin-top: .75rem; }
        @media (max-width: 767px) {
          .c-form_item_body_note {
            font-size: 0.6875rem; } }
      .c-form_item_body_result {
        margin-bottom: 0; }
  .c-form_txtbox {
    width: 100%;
    display: block;
    border: 1px solid #DBDBDB;
    padding: 1rem 1.5rem;
    border-radius: 5px;
    font-size: 1rem; }
    @media (max-width: 767px) {
      .c-form_txtbox {
        font-size: 0.875rem;
        padding: .75rem; } }
    .c-form_txtbox::placeholder {
      color: #B2B2B2;
      font-weight: 500; }
    .c-form_txtbox_wrap {
      display: flex;
      align-items: center; }
      @media (max-width: 767px) {
        .c-form_txtbox_wrap {
          flex-wrap: wrap; } }
      .c-form_txtbox_wrap_txt {
        font-size: 0.875rem;
        flex: none;
        margin-bottom: 0;
        margin-right: .5rem; }
        @media (max-width: 767px) {
          .c-form_txtbox_wrap_txt {
            width: 100%;
            margin-right: 0;
            margin-bottom: .5rem; } }
  .c-form_txtarea {
    width: 100%;
    display: block;
    border: 1px solid #DBDBDB;
    padding: 1rem 1.5rem;
    border-radius: 5px;
    font-size: 1rem; }
    @media (max-width: 767px) {
      .c-form_txtarea {
        font-size: 0.875rem;
        padding: .75rem; } }
      .c-form_txtarea::placeholder {
        color: #B2B2B2;
        font-weight: 500; }
      .c-form_txtarea_wrap {
        display: flex;
        align-items: center; }
        @media (max-width: 767px) {
          .c-form_txtarea_wrap {
            flex-wrap: wrap; } }
        .c-form_txtarea_wrap_txt {
          font-size: 0.875rem;
          flex: none;
          margin-bottom: 0;
          margin-right: .5rem; }
          @media (max-width: 767px) {
            .c-form_txtarea_wrap_txt {
              width: 100%;
              margin-right: 0;
              margin-bottom: .5rem; } }

  .c-form_select {
    position: relative; }
    .c-form_select::before {
      content: '';
      display: block;
      position: absolute;
      right: 1em;
      top: calc(50% - 3px);
      width: 10px;
      height: 10px;
      border-bottom: 2px solid #454545;
      border-right: 2px solid #454545;
      -webkit-transform: translateY(-50%) rotate(45deg);
      transform: translateY(-50%) rotate(45deg);
      pointer-events: none;
      z-index: 1; }
    .c-form_select select {
      width: 100%;
      border: 1px solid #DBDBDB;
      padding: 1rem 1.5rem;
      border-radius: 5px;
      position: relative;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      cursor: pointer;
      color: #454545; }
      @media (max-width: 767px) {
        .c-form_select select {
          padding: .75rem;
          font-size: 0.875rem; } }
      .c-form_select select::-ms-expand {
        /* select要素のデザインを無効にする（IE用） */
        display: none; }
  .c-form_checkbox {
    text-align: center;
    margin-bottom: 1.875rem; }
    @media (max-width: 767px) {
      .c-form_checkbox {
        margin-bottom: 1.5rem; } }
    .c-form_checkbox_input {
      display: none; }
      .c-form_checkbox_input:checked + .c-form_checkbox_txt::before {
        background: #FF4D4D;
        border-color: #FF4D4D; }
      .c-form_checkbox_input:checked + .c-form_checkbox_txt::after {
        content: "";
        display: block;
        position: absolute;
        top: calc(50% - 8px);
        left: 7px;
        width: 7px;
        height: 14px;
        transform: rotate(40deg);
        border-bottom: 3px solid #fff;
        border-right: 3px solid #fff; }
    .c-form_checkbox_txt {
      padding-left: 1.8rem;
      font-size: 1rem;
      font-weight: 500;
      position: relative;
      cursor: pointer; }
      @media (max-width: 767px) {
        .c-form_checkbox_txt {
          font-size: 0.875rem; } }
      @media (max-width: 374px) {
        .c-form_checkbox_txt {
          font-size: 0.75rem; } }
      .c-form_checkbox_txt::before {
        content: "";
        display: block;
        position: absolute;
        top: calc(50% - 10px);
        left: 0;
        width: 20px;
        height: 20px;
        border: 1px solid #939393;
        border-radius: 5px; }
  .c-form_policy {
    text-align: center;
    margin-bottom: 1rem; }
  .c-form.is-result .c-form_item + .c-form_item {
    margin-top: 1rem; }
  .c-form.is-result .c-form_item_ttl {
    padding-top: 0; }

.p-login {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FDF7F6;
  padding: 1rem; }
  .p-login_main {
    width: 100%;
    max-width: 576px; }
    .p-login_main_ttl {
      margin-bottom: 2.5rem;
      text-align: center; }
      @media (max-width: 767px) {
        .p-login_main_ttl {
          margin-bottom: 1.5rem; }
          .p-login_main_ttl img {
            width: 143px; } }
  .p-login_box {
    border-radius: 232px 232px 36px 36px;
    background: #fff;
    padding: 75px 35px 40px; }
    @media (max-width: 767px) {
      .p-login_box {
        border-radius: 134px 134px 15px 15px;
        padding: 54px 24px 40px; } }
    .p-login_box_ttl {
      font-size: 1.5rem;
      font-weight: bold;
      text-align: center;
      margin-bottom: 35px; }
      @media (max-width: 767px) {
        .p-login_box_ttl {
          font-size: 1.25rem;
          margin-bottom: 1.5rem; } }
  .p-login_form {
    width: 100%;
    max-width: 418px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.875rem; }
    @media (max-width: 767px) {
      .p-login_form {
        margin-bottom: 1rem; } }
    .p-login_form_txtbox {
      display: block;
      border: 1px solid #DBDBDB;
      padding: 1rem 1.5rem;
      border-radius: 5px;
      font-size: 1rem;
      width: 100%;
      margin-bottom: 1.25rem; }
      @media (max-width: 767px) {
        .p-login_form_txtbox {
          margin-bottom: 1rem;
          font-size: 0.875rem;
          padding: .75rem 1rem; } }
      .p-login_form_txtbox:last-of-type {
        margin-bottom: 1.625rem; }
        @media (max-width: 767px) {
          .p-login_form_txtbox:last-of-type {
            margin-bottom: 1rem; } }
      .p-login_form_txtbox::placeholder {
        color: #B2B2B2;
        font-weight: bold; }
    .p-login_form_checkbox {
      text-align: center;
      margin-bottom: 1.5rem; }
      @media (max-width: 767px) {
        .p-login_form_checkbox {
          margin-bottom: 1rem; } }
      .p-login_form_checkbox_input {
        display: none; }
        .p-login_form_checkbox_input:checked + .p-login_form_checkbox_txt::before {
          background: #FF4D4D;
          border-color: #FF4D4D; }
        .p-login_form_checkbox_input:checked + .p-login_form_checkbox_txt::after {
          content: "";
          display: block;
          position: absolute;
          top: calc(50% - 8px);
          left: 7px;
          width: 7px;
          height: 14px;
          transform: rotate(40deg);
          border-bottom: 3px solid #fff;
          border-right: 3px solid #fff; }
      .p-login_form_checkbox_txt {
        padding-left: 1.8rem;
        font-size: 1rem;
        font-weight: 500;
        position: relative;
        cursor: pointer; }
        @media (max-width: 767px) {
          .p-login_form_checkbox_txt {
            font-size: 0.875rem; } }
        .p-login_form_checkbox_txt::before {
          content: "";
          display: block;
          position: absolute;
          top: calc(50% - 10px);
          left: 0;
          width: 20px;
          height: 20px;
          border: 1px solid #939393;
          border-radius: 5px; }
  .p-login .c-btn {
    margin-left: auto;
    margin-right: auto; }
  .p-login_link {
    text-align: center;
    margin-bottom: 0;
    font-size: 0.8125rem; }
    @media (max-width: 767px) {
      .p-login_link {
        font-size: 0.6875rem; } }
    .p-login_link + .p-login_link {
      margin-top: .25rem; }
    .p-login_link a {
      color: #FF4D4D;
      text-decoration: underline;
      transition: .2s; }
      .p-login_link a:hover {
        opacity: .7; }

.p-faq_btnarea {
  width: 100%;
  display: flex; }
  .p-faq_btnarea .c-btn + .c-btn {
    margin-left: 1.875rem; }
  @media (max-width: 767px) {
    .p-faq_btnarea {
      display: block; }
      .p-faq_btnarea .c-btn {
        margin-left: auto;
        margin-right: auto; }
      .p-faq_btnarea .c-btn + .c-btn {
        margin-left: auto;
        margin-top: 1rem; } }
.p-faq_main {
  background: #FDF7F6;
  padding-top: 120px;
  padding-bottom: 120px; }
  @media (max-width: 767px) {
    .p-faq_main {
      padding-top: 2rem;
      padding-bottom: 2rem; } }
.p-faq_wrap {
  display: flex;
  justify-content: space-between; }
  @media (max-width: 767px) {
    .p-faq_wrap {
      flex-wrap: wrap; } }
.p-faq_nav {
  width: calc(30% - 1.25rem); }
  @media (max-width: 767px) {
    .p-faq_nav {
      width: 100%; } }
  .p-faq_nav_sticky {
    position: sticky;
    top: calc(91px + 1.5rem); }
    @media (max-width: 767px) {
      .p-faq_nav_sticky {
        position: relative;
        top: 0;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between; } }
  .p-faq_nav_menu {
    display: none; }
    @media (max-width: 767px) {
      .p-faq_nav_menu {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: space-between;
        position: relative;
        font-size: 1.125rem;
        font-weight: bold;
        order: 3;
        padding: 1.125rem 0;
        border-bottom: 1px solid #DBDBDB;
        margin-bottom: 1.125rem; }
        .p-faq_nav_menu::after {
          content: "\e145";
          font-family: 'Material Icons';
          font-size: 1.25rem;
          line-height: 1;
          color: #FF4D4D;
          transition: .2s; }
        .p-faq_nav_menu.is-open::after {
          content: "\e15b";
          transform: rotate(180deg); } }
  .p-faq_nav_ttl {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 3.75rem;
    position: relative; }
    @media (max-width: 991px) {
      .p-faq_nav_ttl {
        font-size: 1.75rem; } }
    @media (max-width: 767px) {
      .p-faq_nav_ttl {
        font-size: 1.5rem;
        margin-left: 1rem;
        margin-bottom: 0; } }
  .p-faq_nav_list {
    padding: 0;
    margin-bottom: 3.75rem;
    list-style: none; }
    @media (max-width: 767px) {
      .p-faq_nav_list {
        width: 100%;
        order: 3;
        margin-bottom: 3rem;
        display: none; } }
    .p-faq_nav_list a {
      color: #1A1A2E;
      transition: .2s; }
      .p-faq_nav_list a:hover {
        text-decoration: none;
        opacity: .7; }
    .p-faq_nav_list_item {
      font-size: 0.9375rem;
      margin-bottom: 0; }
      .p-faq_nav_list_item + .p-faq_nav_list_item {
        margin-top: 1.25rem; }
      .p-faq_nav_list_item.is-current {
        font-weight: bold;
        font-size: 1.125rem; }
        .p-faq_nav_list_item.is-current a {
          color: #FF4D4D; }
        @media (max-width: 767px) {
          .p-faq_nav_list_item.is-current {
            font-weight: normal;
            font-size: 0.9375rem; }
            .p-faq_nav_list_item.is-current a {
              color: #1A1A2E; } }
  @media (max-width: 767px) {
    .p-faq_nav_img {
      order: 2;
      width: 25%; } }
.p-faq_body {
  width: calc(70% - 1.25rem); }
  @media (max-width: 767px) {
    .p-faq_body {
      width: 100%; } }
.p-faq_category + .p-faq_category {
  margin-top: 2.75rem; }
.p-faq_category_ttl {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 1.875rem;
  padding-top: 1rem; }
  @media (max-width: 767px) {
    .p-faq_category_ttl {
      font-size: 1.125rem;
      margin-bottom: .875rem; } }
.p-faq_category_item + .p-faq_category_item {
  margin-top: 1rem; }
.p-faq_category_item_ttl {
  padding: 1.125rem 3.875rem 1.125rem 1.5rem;
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 6px;
  position: relative;
  cursor: pointer; }
  @media (max-width: 767px) {
    .p-faq_category_item_ttl {
      font-size: 0.9375rem;
      padding: .875rem 2.5rem .875rem 1rem; } }
  .p-faq_category_item_ttl::before {
    content: "Q";
    font-family: "Red Hat Display", sans-serif;
    line-height: 1;
    font-size: 1.4375rem;
    font-weight: bold;
    color: #FF4D4D;
    margin-right: 1.25rem; }
    @media (max-width: 767px) {
      .p-faq_category_item_ttl::before {
        margin-right: .875rem; } }
  .p-faq_category_item_ttl::after {
    content: "\e145";
    font-family: 'Material Icons';
    font-size: 1.25rem;
    line-height: 1;
    color: #FF4D4D;
    position: absolute;
    top: calc(50% - 10px);
    right: 1.5rem;
    transition: .2s; }
    @media (max-width: 767px) {
      .p-faq_category_item_ttl::after {
        right: 1rem; } }
  .p-faq_category_item_ttl.is-open::after {
    content: "\e15b";
    transform: rotate(180deg); }
.p-faq_category_item_body {
  padding: 1.25rem 3.875rem 1.25rem 1.5rem;
  font-size: 0.9375rem;
  margin-bottom: 0;
  display: none; }
  @media (max-width: 767px) {
    .p-faq_category_item_body {
      padding: .875rem .875rem .875rem 1rem;
      margin-bottom: 0; }
      .p-faq_category_item_body p {
        margin-bottom: 0; } }
  .p-faq_category_item_body_inner {
    position: relative;
    display: flex; }
    .p-faq_category_item_body_inner::before {
      content: "A";
      font-family: "Red Hat Display", sans-serif;
      line-height: 1;
      font-size: 1.4375rem;
      font-weight: bold;
      color: #FF4D4D;
      margin-right: 1.25rem; }
      @media (max-width: 767px) {
        .p-faq_category_item_body_inner::before {
          margin-right: .875rem; } }

.p-signup {
  background: #FDF7F6;
  padding: 60px 1rem; }
  @media (max-width: 767px) {
    .p-signup {
      padding: 2rem 1rem; } }
  .p-signup_box {
    width: 100%;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    border-radius: 20px;
    padding: 2.75rem; }
    @media (max-width: 767px) {
      .p-signup_box {
        border-radius: 14px;
        padding: 1.25rem; } }
    .p-signup_box_head {
      padding-bottom: 2.5rem;
      margin-bottom: 2.5rem;
      border-bottom: 1px solid #DBDBDB;
      width: 100%;
      max-width: 760px;
      margin-left: auto;
      margin-right: auto; }
      @media (max-width: 767px) {
        .p-signup_box_head {
          padding-bottom: 1.25rem;
          margin-bottom: 1.25rem; } }
      .p-signup_box_head_num {
        color: #FF4D4D;
        font-size: 0.875rem;
        font-weight: bold;
        margin-bottom: 0; }
        @media (max-width: 767px) {
          .p-signup_box_head_num {
            font-size: 0.75rem; } }
      .p-signup_box_head_ttl {
        font-size: 1.375rem;
        font-weight: bold;
        margin-bottom: 0; }
        @media (max-width: 767px) {
          .p-signup_box_head_ttl {
            font-size: 1.125rem; } }
        @media (max-width: 374px) {
          .p-signup_box_head_ttl {
            font-size: 1rem; } }
        .p-signup_box_head_ttl small {
          font-size: 0.75rem;
          font-weight: normal;
          margin-left: 1em; }
          @media (max-width: 767px) {
            .p-signup_box_head_ttl small {
              font-size: 0.625rem;
              margin-left: 0;
              width: 100%;
              display: block;
              margin-top: .5rem; } }
      .p-signup_box_head.is-mt {
        margin-top: 2.5rem; }
        @media (max-width: 767px) {
          .p-signup_box_head.is-mt {
            margin-top: 1.5rem; } }
    .p-signup_box_thanks {
      text-align: center;
      font-size: 1.25rem;
      font-weight: bold;
      margin-bottom: 1rem; }
      @media (max-width: 767px) {
        .p-signup_box_thanks {
          font-size: 1.125rem; } }
      .p-signup_box_thanks_txt {
        text-align: center;
        margin-bottom: 0; }
        @media (max-width: 767px) {
          .p-signup_box_thanks_txt {
            font-size: 0.875rem;
            text-align: left; } }
  .p-signup_btnarea {
    display: flex;
    justify-content: center; }
    @media (max-width: 767px) {
      .p-signup_btnarea.is-2col .c-btn {
        font-size: 0.75rem; }
        .p-signup_btnarea.is-2col .c-btn.arrow-left {
          padding: .875rem 1rem .875rem 1.5rem; }
          .p-signup_btnarea.is-2col .c-btn.arrow-left::after {
            left: 1rem;
            width: 20px;
            height: 20px;
            top: calc(50% - 10px); }
        .p-signup_btnarea.is-2col .c-btn.arrow-right {
          padding: .875rem 1.5rem .875rem 1rem; }
          .p-signup_btnarea.is-2col .c-btn.arrow-right::after {
            right: 1rem;
            width: 20px;
            height: 20px;
            top: calc(50% - 10px); } }
    .p-signup_btnarea .c-btn + .c-btn {
      margin-left: 1.25rem; }
      @media (max-width: 767px) {
        .p-signup_btnarea .c-btn + .c-btn {
          margin-left: .625rem; } }
    .p-signup_btnarea.is-mt {
      margin-top: 3.75rem; }
      @media (max-width: 767px) {
        .p-signup_btnarea.is-mt {
          margin-top: 2rem; } }
  .p-signup_terms {
    padding: 40px 20px 60px 40px;
    height: 640px;
    overflow-y: scroll;
    font-size: 0.875rem;
    margin-bottom: 3.75rem;
    border: 1px solid #DBDBDB; }
    .p-signup_terms.no-border {
      border: none;
      height: auto;
      margin-bottom: 0;
      overflow-y: auto; }
    @media (max-width: 767px) {
      .p-signup_terms {
        padding: 1rem;
        height: 350px;
        margin-bottom: 1.5rem; } }
    .p-signup_terms p {
      margin-bottom: 0; }
    .p-signup_terms dl dt {
      margin-top: 2rem;
      font-size: 1rem;
      font-weight: bold; }
    .p-signup_terms dl dd {
      margin-bottom: 0; }
    .p-signup_terms ul {
      list-style: none;
      padding: 0; }
      .p-signup_terms ul li {
        padding-left: 1em;
        text-indent: -1em; }
    .p-signup_terms ol {
      list-style: none;
      padding: 0; }
    .p-signup_terms a img {
      vertical-align: middle; }
  .p-signup.is-result .p-signup_box_head {
    padding-bottom: 2rem;
    margin-bottom: 2rem; }
    @media (max-width: 767px) {
      .p-signup.is-result .p-signup_box_head {
        padding-bottom: 1rem;
        margin-bottom: 1rem; } }
    .p-signup.is-result .p-signup_box_head.is-mt {
      margin-top: 3rem; }
      @media (max-width: 767px) {
        .p-signup.is-result .p-signup_box_head.is-mt {
          margin-top: 1.75rem; } }
.error {
  color: red;
  font-weight: bold;
}
.text-center  {text-align: center}